from django.urls import path, re_path
from . import views

urlpatterns = [
    path('all', views.AllBlogView.as_view(), name='product-chat-view'),
    path('categories', views.AllBlogCategoryView.as_view()),
    re_path(r'^(?P<slug>[\w\u0600-\u06FF\-]+)$', views.BlogView.as_view(), name='blog-view'),
]